currLabel: SEO
customIcon: null
enabled: true
handle: seo
icon: /home/suba/public_html/suba/vendor/ether/seo/src/icon-mask.svg
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 1
newWindow: false
parent: null
prevLabel: SEO
prevLevel: 1
prevParent: null
prevUrl: seo
sortOrder: 7
type: plugin
url: seo
